/* Add here all your css styles (customizations) */

body {
	font-family: "Open Sans";
	color: #484848;
	font-size: 13px;
	line-height: 1.6;
}
* {
	border-radius: 0;
}
a {
	color: #b6974e;
}
a:hover {
	color: #992e54;
	text-decoration: none;
}
a.arrow::after {
	content: " →";
}
.wrapper {position: relative!important;}
/* ----- Icon-vt -------*/
.icon-vt {
	position: fixed;
	top: 208px;
	right: 0;
	z-index: 1000;
	width: 186px;
	width: auto;
	height: 59px;
	background: rgba(255,255,255,0.64) url(../images/icon-vt.png) no-repeat -2px top;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.header-fixed-shrink .icon-vt {
	top: 100px;
}
.icon-vt a {
	display: block; 
	height: 60px;
	padding-left: 76px;
	padding-right: 16px;
	color: #000!important;
	font-size: 13px;
	line-height: 59px;
	font-weight: 400;
	letter-spacing: 0px;
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.icon-vt a:hover {
	letter-spacing: 1px;
}
@media (max-width: 991px) {
.icon-vt {
	position: fixed;
	top: 160px;
	right: 0;
	z-index: 10000;
	width: 82px;
	text-indent: -10000px;
}
.header-fixed-shrink .icon-vt {
	top: 100px;
}	
}
@media (max-width: 583px) {
.icon-vt {
	position: absolute;
	top: 112px;
	right: 0;
	z-index: 10000;
	width: 82px;
	text-indent: -10000px;
}
.header-fixed-shrink .icon-vt {
	top: 104px;
}
}
/* ----- Topnav -------*/
.topnav-m {
	width: 100%;
	min-height: 48px;
	position: relative;
	z-index: 900;
	background: #b6974e url(../images/topnav-beige.png) no-repeat center top;
	background: #494949 url(../images/topnav-gray4.png) no-repeat center top;
	background: #000 url(../images/topnav-black.png) repeat-y center top;
	color: #f0eadc;
}
.topnav-m ul {
	display: block;
	font-family: "Playfair Display";
	font-size: 16px;
	line-height: 24px;
	text-transform: none;
	font-weight: 400;
	color: #f0eadc;
	letter-spacing: 1px;
	margin: 0 -15px;
	padding: 0;
	text-align: center;
}
.topnav-m ul li {
	list-style: none;
	display: inline-block;
	width: 100%;
	/*padding: 0 0 0 32px;*/
	border-bottom: 1px solid #858585;
}
.topnav-m ul li a {
	color: #f0eadc;
	color: #ddd;
	display: inline-block;
	padding: 13px 12px 10px 0;
}
.topnav-m ul li a:hover {
	text-decoration: none;
	color: #f0eadc;
}
.topnav-m i {
	color: #eed8a3!important;
	margin-right: 7px!important;
	font-size: 16px!important;
	line-height: 24px!important;
}
.topnav-m .langs {
	font-family: "Open Sans";
	font-size: 13px;
	line-height: 24px;
	text-transform: none;
	font-weight: 400;
	color: #fbf9f6;
	color: #dbdbdb;
	margin: 0 -15px;
	padding: 4px 0;
	letter-spacing: 1px;
	text-align: center;
	background-color: #802a49;
}
.topnav-m .langs a {
	color: #f0eadc;
	color: #ccc;
}
.topnav-m .langs a:hover {
	color: #f0eadc;
	text-decoration: none;
}
.wh-line {
	width: 100%;
	height: 1px;
	background: rgba(256, 256, 256, 0.52) none;
	background: rgba(256, 256, 256, 0.26) none;
	position: fixed;
	left: 0;
	top: 50px;
	z-index: 1000;
	display: none;
}
 @media (min-width: 583px) {
.topnav-m {
	width: 100%;
	height: 48px;
	position: relative;
	z-index: 900;
	background: #b6974e url(../images/topnav-beige.png) no-repeat center top;
	background: #494949 url(../images/topnav-gray4.png) no-repeat center top;
	background: #000 url(../images/topnav-black.png) repeat-y center top;
	color: #f0eadc;
	overflow: hidden;
}
.topnav-m ul {
	display: block;
	float: left;
	font-family: "Playfair Display";
	font-size: 16px;
	line-height: 24px;
	text-transform: none;
	font-weight: 400;
	color: #f0eadc;
	letter-spacing: 1px;
	border-left: 1px solid #bbbbbb;
	border-left: 1px solid #858585;
	margin: 0;
	padding: 0 0 0 18px;
	text-align: left;
}
.topnav-m ul li {
	list-style: none;
	display: inline-block;
	width: auto;
	padding: 0;
	border: none;
}
.topnav-m ul li a {
	color: #f0eadc;
	color: #ddd;
	display: inline-block;
	padding: 13px 12px 0px 0;
}
.topnav-m ul li a:hover {
	text-decoration: none;
	color: #f0eadc;
}
.topnav-m i {
	color: #eed8a3!important;
	margin-right: 7px!important;
	font-size: 16px!important;
	line-height: 24px!important;
}
.topnav-m .langs {
	font-family: "Open Sans";
	font-size: 13px;
	line-height: 24px;
	text-transform: none;
	font-weight: 400;
	color: #fbf9f6;
	color: #dbdbdb;
	border-left: 1px solid #dccdaa;
	border-left: 1px solid #bbbbbb;
	border-left: 1px solid #858585;
	margin: 0;
	padding: 15px 0 0 18px;
	float: right;
	letter-spacing: 1px;
	background-color: transparent;
}
.topnav-m .langs a {
	color: #f0eadc;
	color: #ccc;
}
.topnav-m .langs a:hover {
	color: #f0eadc;
	text-decoration: none;
}	 
	 
 }
  @media (min-width: 992px) {
.topnav-m {
	position: fixed;
}
.wh-line {
	display: block;
}
}
/* ----- End Topnav -------*/

/* ----- Header -------*/
.header-fixed .header-v6.header-sticky {
	height: auto;
	left: 0;
	position: relative;
	top: 0px;
	width: 100%;
	z-index: 899;
	border-bottom: 3px solid #000;/*background: url(../images/topnav-black.png) repeat-y center top;*/
}
.header-fixed-shrink .navbar {
	background: rgba(256, 256, 256, 0.94) none repeat scroll 0 0!important;
	color: #000!important;
	font-weight: 400!important;
}
.header-fixed-shrink .navbar a {
	color: #000!important;
}
.navbar .container, .menu-container {
	text-align: center;
}
.navbar-brand {
	margin: -5px auto 10px!important;
	display: inline-block;
	float: none!important;
}
.header-fixed-shrink .navbar-brand {
	margin: -2px auto 10px!important;
}
.navbar-nav {
	float: none!important;
	text-align: left;
}
.header-fixed-shrink .navbar-nav {
	margin-top: -12px;
}
.navbar-toggle {
	position: absolute;
	top: 8px;
	right: 8px;
}
.menu-container {
	position: relative;
}
 @media (min-width: 992px) {
.header-fixed .header-v6.header-sticky {
	height: auto;
	left: 0;
	position: fixed;
	top: 48px;
	width: 100%;
	z-index: 899;
	border: none;
}
.header-fixed-shrink {
	margin-top: -8px;
}
.header-fixed-shrink .navbar {
	/*background: rgba(256, 256, 256, 0.76) none repeat scroll 0 0!important;
	color: #000!important;*/
	font-weight: 400!important;
}
.header-fixed-shrink .navbar a {
	color: #000!important;
}
.navbar .container, .menu-container {
	text-align: center;
}
.navbar-brand {
	margin: 9px auto 5px!important;
	display: inline-block;
	float: none!important;
}
.header-fixed-shrink .dropdown-menu {
	color: #fff!important;
}
.header-fixed-shrink .dropdown-menu a {
	color: #fff!important;
}
.navbar-nav {
	float: none!important;
	text-align: left;
}
.header-fixed-shrink .navbar-nav {
	margin-top: -12px;
}
.navbar {
	background: url(../images/bkg-64-plus.png) repeat-x center bottom!important;
	color: #fff!important;
}
body.short .navbar {
	background: none!important;
	color: #fff!important;
}
body.short .header-fixed-shrink .navbar {
	background: rgba(256, 256, 256, 0.94) none repeat scroll 0 0!important;
}
.navbar a {
	color: #fff!important;
}
.navbar-collapse {
	border: none!important;
}
.header-v6 .navbar-brand {
	height: 100px;
	max-height: 100px;
	line-height: 84px;
	padding: 9px 15px 7px 15px;
}
.header-fixed .header-v6.header-fixed-shrink .navbar-brand {
	height: 90px;
	height: 0px;
	max-height: 90px;
	max-height: 0px;
	line-height: 50px;
	line-height: 0px;
	padding: 15px;
	padding: 0px;
}
.navbar-nav {
	text-align: center;
}
.header-v6 .navbar-nav > li > a {
	line-height: 24px;
	padding: 3px 15px;
}
.navbar-nav > li {
	float: none;
}
.nav > li {
	display: inline-block;
	position: relative;
}
.dropdown-menu {
	/*background: url(../images/bkg-64.png) repeat!important;*/
	background: rgba(0,0,0,0.76)!important;
	color: #fff!important;
	border-top: 3px solid #cdb886!important;
}
}
 @media (min-width: 992px) {
.navbar .container {
	width: 1010px;
}
.header-fixed-shrink .navbar-brand {
	margin: -4px auto -4px!important;/*margin: -16px auto -60px!important;
	width: 1px;
	height: 1px;
	padding: 0;*/
}
}
@media (min-width: 1200px) {
.navbar .container {
	width: 1170px;
}
}
@media (max-width: 991px) {
.navbar-brand {
	padding: 0px;
}
}
@media (max-width: 1199px) {
.header-v6 .navbar-nav > li > a {
	line-height: 24px;
	padding: 3px 10px;
}
}
/* ----- End Header -------*/

/* ----- Pictures -------*/
.pic-proba {
	width: 100%;
	height: 392px;
	background: #828282 none;
	/*background-size: cover;*/
	position: relative;
	z-index: 0;
	top: 0px;
	margin-bottom: 0px;
	text-align: center;
}
body.short .pic-proba {
	height: 208px;
}
@media (min-width: 768px) {
.pic-proba {
	height: 392px;
	top: 0px;
	margin-bottom: 0px;
}
}
@media (min-width: 992px) {
.pic-proba {
	height: 496px;
	top: 48px;
	margin-bottom: 48px;
}
}
@media (min-width: 1160px) {
.pic-proba {
	height: 608px;
	height: calc(100vh - 152px);
	top: 48px;
	margin-bottom: 48px;
	background: #828282 url(../images/logo-800.png) no-repeat center top;
}
body.vh100 .pic-proba {
	height: calc(100vh - 48px);
}
}
@media (min-width: 1460px) {
.pic-proba {
	height: 728px;
	height: calc(100vh - 120px);
	top: 16px;
	margin-bottom: 16px;
	background: #828282 url(../images/logo-800.png) no-repeat center center;
}
body.vh100 .pic-proba {
	height: calc(100vh - 16px);
}
body.short .pic-proba {
	top: 48px;
	margin-bottom: 48px;
}
}
@media (min-width: 1610px) {
.pic-proba {
	height: 800px;
	height: calc(100vh - 120px);
	top: 16px;
	margin-bottom: 16px;
	background: #828282 url(../images/logo-800.png) no-repeat center center;
}
body.short .pic-proba {
	top: 48px;
	margin-bottom: 48px;
}
body.vh100 .pic-proba {
	height: calc(100vh - 16px);
}
}
/* ----- End Pictures -------*/

/* ----- Common & Geometry -------*/

.col-md-6 {
	text-align: left;
}
.content.forh2 {
	padding-top: 43px;
	padding-bottom: 41px;
}
.rt .content.forh2 {
	padding-top: 43px;
	padding-bottom: 24px;
}
.content.belowh5 {
	padding-top: 0;
	padding-bottom: 31px;
}
.content.nopadding {
	padding-top: 0;
	padding-bottom: 0;
}
.row.nomargin {
	margin: 0;
}
.bkg-grad-1 {
	background: url(../images/pattern2.png) repeat-x center top;
	width: 100%;
	border-top: 1px solid #e3dede;
}
.bkg-grad-2 {
	background: url(../images/pattern3.png) repeat-x center bottom;
	width: 100%;
	border-bottom: 1px solid #e3dede;
}
.welcome {
	padding: 6px 0 24px 0;
}
.welcome h2 {
	margin-bottom: 30px;
	text-align: center;
}
.at-a-glance {
	margin-top: -81px;
	position: relative;
	display: none;
}
.glance-links {
	background: url(../images/glance-links.jpg) no-repeat center bottom;
	height: 392px;
	max-width: 740px;
	position: relative;
	left: 50%;
	margin-left: -370px;
}
.glance-links a.glance {
	background: none no-repeat center 52px;
	display: block;
	float: left;
	width: 148px;
	height: 100%;
}
.glance-links a.glance:hover {
	background: url(../images/glance-links-hover.png) no-repeat center 24px;
	text-decoration: none;
	text-indent: -10000px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.glance-names {
	height: 34px;
	overflow: hidden;
	position: relative;
	left: 50%;
	margin-left: -370px;
	max-width: 740px;
}
.glance-name {
	font-size: 11px;
	text-transform: uppercase;
	text-align: center;
	width: 148px;
	float: left;
	height: 34px;
	line-height: 24px;
}
.modal-content {
	text-align: left;
}
.content.boxes {
	padding-top: 0px;
	padding-bottom: 0px;
}
.boxes-m1 .txt {
	min-height: 178px;
	height: auto;
	padding-bottom: 34px;
	position: relative;
}
body.short .boxes-m1 .txt {
	min-height: 1px;
	padding-bottom: 0;
}
.boxes-m1 .morelink {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	margin: 0;
}
.box-m1 {
	margin-bottom: 59px;
}
/*body.short .box-m1 {
	margin-bottom: 59px;
}*/
.redline3 {
	width: 99px;
	height: 3px;
	background-color: #992e54;
}
.box-m1 img {
	width: 100%;
	height: auto;
}
.box-m1-1, .box-m1-2, .box-m1-3 {
	position: relative;
}
.box-m1-1 a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/lupa.png) no-repeat center center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
body.short .box-m1-1 a {
	background: none;
}
.leftsub {
	padding-bottom: 32px;
}
.rt {
	padding-left: 45px;
}
.rt .pagecontent table {
	margin: 35px 0 44px -30px;
}
.t-left, .t-right {
	padding: 14px 30px;
	width: 50%;
	text-align: left;
	vertical-align: top;
}
body.dining .t-left, body.dining .t-right {
	padding: 14px 30px 0 30px;
}
body.dining tr:last-of-type td {
	padding-bottom: 14px;
}
.t-left {
	background-color: #f0eeee;
	border-right: 1px solid #fff;
}
.t-right {
	background-color: #f0ebdf;
}
.small-gallery {
	padding-top: 17px;/*padding-bottom: 32px;*/
}
.small-gallery img, img.thumbs {
	display: block;
	float: left;
	width: 165px;
	height: 104px;
	border: 1px solid #c5bfbf;
	padding: 4px;
	margin: 0 24px 24px 0;
}
img.thumbs {
	display: inline-block;
	margin: 0 10px 24px 10px;
	float: none;
}
.related {
	width: 100%;
	background-color: #812a47;
	text-align: center;
	color: fff;
	min-height: 48px;
	margin-top: 24px;
	margin-bottom: 16px;
}
.underpara {
	margin-top: -32px;
	Padding-bottom: 32px;
}
.offer-big {
	position: relative;
}
.offer-big img {
	width: 100%;
	height: auto;
}
.offer-big a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/lupa.png) no-repeat center center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
.offer-txt {
	padding-left: 30px;
}
.offer-intro {
	color: #908484;
	font-size: 13px;
	line-height: 16px;
	padding: 17px 0 15px 0;
	display: block;
	margin: 0;
	min-height: 112px;
	max-height: 112px;
}

 @media (min-width: 768px) {
.at-a-glance {
	display: block;
}
}
 @media (min-width: 1200px) {
body.rooms .content.boxes {
	padding-bottom: 52px;
}
body.rooms .boxes-m1 .box-m1 {
	background-color: #f0ebdf;
	height: 228px;
	margin-bottom: 24px;
}
body.rooms .boxes-m1 .row {
	max-width: 1140px;
}
body.rooms .boxes-m1 .box-m1-1, body.rooms .boxes-m1 .box-m1-2, body.rooms .boxes-m1 .box-m1-3 {
	width: 380px;
	position: absolute;
	top: 0;
}
body.rooms .boxes-m1 .box-m1-1 {
	left: 780px;
	width: 360px;
}
body.rooms .boxes-m1 .box-m1-2 {
	left: 0px;
}
body.rooms .boxes-m1 .box-m1-3 {
	left: 390px;
	top: 35px;
}
body.rooms .boxes-m1 .txt {
	min-height: 100px;
	padding-bottom: 26px;
}
body.rooms .boxes-m1 > .row > .box-m1:nth-child(2n+1) {
	background-color: #f0eeee;
}
body.rooms .boxes-m1 .row {
	margin: 0;
}
body.rooms .boxes .col-lg-4 {
	width: 100%;
}
.offer-big {
	padding-right: 5px;
}
.offer-txt {
	padding-left: 10px;
}
}
/*---------------------------------------*/
body.short .content.boxes.events .boxes-m1 h3 {
	display: inline-block;
	position: static;
	width: auto;
	height: 40px;
	margin: 0;
	background-color: transparent;
	color: #000;
	font-family: "Playfair Display";
	font-size: 26px;
	font-weight: 400;
	line-height: 32px;
	text-transform: none;
	margin: 24px 0 18px 0;
}
 @media (min-width: 992px) {
.content.boxes.events {
	padding-bottom: 0px;
}
body.conference .boxes-m1 .box-m1 {
	background-color: transparent;
	margin-bottom: 24px;
}
.content.boxes.events .boxes-m1 .row {
	max-width: 1170px;
}
.boxes-m1 .box-m1-4 {
	background-color: #f0eeee!important;
	float: left;
	width: 360px;
	width: 31.58%;
}
.boxes-m1 .box-m1-5 {
	width: 780px;
	width: 68.42%;
	background-color: #f0eeee!important;
	padding: 16px 45px 9px 30px;
	margin-left: 360px;
	margin-left: 31.58%;
	min-height: 188px;
}
.boxes-m1 .box-m1-5 h3 {color: #000!important;}
.boxes-m1 .box-m1-5 p {color: #000!important; font-size: 13px!important; line-height: 20px!important;}
.boxes-m1 .box-m1-5 a.btn-u {background-color: #000!important;}
h3 {
	font-family: "Playfair Display";
	font-weight: 400;
	color: #b6974e;
	font-size: 26px;
	line-height: 32px;
	margin: 24px 0 18px 0;
}
.content.boxes.events .boxes-m1 h3 {
	padding-left: 20px;
	margin: 24px 0 18px 0;
}
/*---------------------------------------*/
}
 @media (min-width: 1200px) {
.boxes-m1 .box-m1-5 {
	min-height: 228px;
	padding: 24px 45px 24px 30px;
}
.boxes-m1 .box-m1-5 p {color: #000!important; font-size: 14px!important; line-height: 24px!important;}	 
 }
 @media (max-width: 991px) {
.leftsub {
	display: none;
}
.rt {
	padding-left: 15px;
}
.rt .pagecontent table {
	margin: 35px 0 40px 0px;
}
}
/* ----- End Common & Geometry -------*/

/* ----- Typography -------*/
h5.sub {
	display: none;
	width: 100%;
	line-height: 24px;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
	color: #b6974e;
	letter-spacing: 1em;
}
.home-local h5.sub, .home-vt h5.sub {
	color: #fff;
}
.leftsub h5.sub {
	color: #908484;
	letter-spacing: 0.3em;
	text-align: left;
	padding-left: 30px;
	margin: 36px 0 24px 0;
	width: auto;
}
.related h5 {
	font-size: 14px;
	line-height: 32px;
	margin: 8px;
	color: #fff;
	display: inline-block;
}
h2 {
	font-family: "Playfair Display";
	font-weight: 400;
	color: #b6974e;
	font-size: 34px;
	line-height: 32px;
	margin: 24px 0 14px 0;
}
.footer-m h2 {
	margin: 11px 0 14px 0;
}
.home-local h2, .home-vt h2 {
	color: #fff;
	margin-top: 11px!important;
	margin-bottom: 30px!important;
}
.home-vt h2 {
	position: relative;
	z-index: 3!important;
}
.offer-txt h2 {
	color: #992e54;
	font-style: italic;
	margin: 33px 0 31px 0;
}
h5 + h2 {
	margin-top: 11px!important;
}
h3 {
	font-family: "Playfair Display";
	font-weight: 400;
	color: #b6974e;
	font-size: 26px;
	line-height: 32px;
	margin: 24px 0 18px 0;
}
.home-offers h3 {
	color: #fff;
	font-size: 33px;
	line-height: 32px;
	margin: 24px 0 18px 0;
}
.home-offers h3 а {color: #fff; text-decoration: none;}
body.rooms .para-bkg h3 {
	color: #e2c379;
}
body.dining .para-bkg h3 {
	color: #802a49;
}
.boxes-m1 h3 {
	padding-left: 20px;
	margin: 21px 0 18px 0;
}
body.short .boxes-m1 h3 {
	display: block;
	position: absolute;
	left: 0;
	bottom: 18px;
	width: 100%;
	height: 40px;
	margin: 0;
	background-color: #802a49;
	color: #fff;
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
	text-transform: uppercase;
}
h4 {
	margin: 24px 0 11px 0;
	color: #b6974e;
	font-weight: bold;
	font-size: 16px;
}
h4.offer, .offer-txt h4 {
	font-family: "Playfair Display";
	color: #992e54;
	font-style: italic;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 1px;
	margin: 24px 0 11px 0;
}
.t-left h4, .t-right h4 {
	margin: 16px 0 11px 0;
}
h6 {
	margin: 24px 0 11px 0;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
}
p {
	font-size: 14px;
	color: #484848;
	margin: 0 0 20px 0;
	line-height: 20px;
}
.f16 {
	font-size: 16px;
}
.home-offers p {
	margin-bottom: 8px;
}
.boxes-m1 p {
	font-size: 13px;
	line-height: 16px;
	padding-left: 20px;
	margin: 0 0 16px;
	color: #908484;
}
p.photos {
	color: #908484;
	font-size: 16px;
	padding: 33px 0 15px 0;
	display: block;
	margin: 0;
}
.welcome p {
	line-height: 24px;
}
.t-left p, t-right p {
	font-size: 13px;
}
body.rooms .para-bkg p, body.rooms .para-bkg ul li {
	color: #fff;
}
ul {
	font-size: 14px;
	color: #484848;
	margin: 0 0 20px 0;
	line-height: 20px;
	padding-left: 0;
}
.content ul li {
	list-style: none;
	background: url(../images/tire-beige1.png) no-repeat 0 11px;
	padding-left: 24px;
	margin-left: 0;
}
.leftsub ul {
	display: block;
	border-top: 3px solid #c5bfbf;
	border-bottom: 2px solid #c5bfbf;
	line-height: 20px;
	padding-left: 0;
}
.leftsub ul li {
	display: block;
	list-style: none;
	background: transparent none;
	margin-left: 0;
	padding-left: 0;
}
.leftsub ul li a {
	display: block;
	padding: 10px 26px 9px 30px;
	color: #802a49;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 1px solid #c5bfbf;
}
.leftsub ul li a:hover, .leftsub ul li a.active {
	background: url(../images/strelka-subleft.png) no-repeat center right;
}
.related p {
	color: #fff;
}
.related a {
	color: #debf76!important;
	text-decoration: none!important;
}
.related a:hover {
	color: #fff!important;
	text-decoration: none!important;
}
.related ul, .related p {
	display: inline-block;
	margin: 12px;
	padding: 0;
}
.related ul li {
	display: inline-block;
	line-height: 24px;
	padding: 0;
	color: #fff;
	background: none;
	font-size: 14px;
}
.related ul li a {
	padding: 0 14px;
	border-left: 1px solid #fff;
	display: inline-block;
	color: #debf76!important;
	font-weight: bold;
}
/*.related ul li:first-child a {
	padding: 0 14px 0 0;
	border-left: none;
}*/
@media (min-width: 768px) {
h5.sub {
	display: block!important;
}
/*h5.light.sub {
	display: none!important;
}*/
.footer-m h2 {
	margin: 11px 0 30px 0;
}
p.footer-p {
	margin: 0 0 42px;
}
}
@media (min-width: 992px) {
h2.lined::before {
	content: url(../images/left-line.png);
}
h2.lined::after {
	content: url(../images/right-line.png);
}
}
 @media (min-width: 1200px) {
.leftsub h5.sub {
	letter-spacing: 0.6em;
}
body.rooms .boxes-m1 h3 {
	text-align: right;
	margin-right: 40px;
}
body.rooms .boxes-m1 p {
	color: #484848;
}
}
/* ----- End Typography -------*/

/* -----  Parallax bkgs  -------*/
.home-offers {
	border-top: 16px solid #e3dede;
	border-bottom: 16px solid #c7b078;
	width: 100%;
	/*height: 320px;*/
	background-color: #333;
	margin-bottom: 2px;
	margin-top: -1px;
}
.bg-image-v2 {
	background: url("../images/big/parallax/par-1.jpg") repeat fixed 0 0;
	height: auto;
	padding: 37px 0 16px 0;
	position: relative;
	width: 100%;
}
.bg-image-v2::before {
	background: rgba(0, 0, 0, 0.52) url("../images/raster-black.png") repeat;
	content: " ";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.home-offers * {
	color: #fff!important;
}
.home-offers a:hover {
	color: #c7b078!important;
}
.testimonials-bs .carousel-control-v2 i {
	border: 2px solid #fff;
	border: 2px solid rgba(256, 256, 256, 0.76);
	color: #fff;
	display: inline-block;
	font-size: 22px;
	height: 30px;
	padding: 2px;
	width: 30px;
}
.testimonials-bs .carousel-control-v2 i:hover {
	border-color: #c7b078;
	color: #c7b078!important;
	text-decoration: none;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.home-offers img {
	border: 8px solid #c7b078;
	width: 120px;
	height: 120px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
/*- home-local */
.paralax-content {
	position: relative;
	z-index: 3;
}
.home-local {
	width: 100%;
	background: url("../images/big/parallax/par-3.jpg") repeat fixed 0 300px;
	border-top: 16px solid #e0e0e0;
	background-color: #666;
	position: relative;
}
.home-local::before {
	background: rgba(0, 0, 0, 0.52) url("../images/raster-black.png") repeat;
	content: " ";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.home-local .content {
	padding-top: 32px;
}
.home-local .btn-u {
	background: #b6974e none!important;
}
/*- home-vt */
.paralax-content {
	position: relative;
	z-index: 3;
}
.home-vt {
	width: 100%;
	background: url("../images/big/parallax/par-vt.jpg") no-repeat center 0px;
	background-size: cover;
	border-top: 16px solid #e0e0e0;
	background-color: #666;
	position: relative;
}
.home-vt::before {
	background: rgba(0, 0, 0, 0.39) url("../images/raster-black.png") repeat;
	content: " ";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.home-vt .mbph {
	position: absolute;
	left: 50%;
	top: -30px;
	margin-left: 294px;
	width: 140px;
	height: 280px;
	background: url("../images/big/parallax/mbph.png") repeat center 0px;
	z-index: 10;
}
@media (max-width: 992px) {
.home-vt .mbph {
	display: none;
}
}
.home-vt .content {
	padding-top: 32px;
}
.home-vt .btn-u {
	background: #b6974e none!important;
	background: #802a49 none!important;
}
.home-vt .btn-u:hover {
	background: #b6974e none!important;
}
/*- para-rooms */
body.rooms .para-bkg, body.dining .para-bkg, body.location .para-bkg {
	width: 100%;
	position: relative;
	margin-bottom: 32px;
	padding-bottom: 23px;
}
body.rooms .para-bkg::before, body.dining .para-bkg::before {
	background: rgba(0, 0, 0, 0.52) url("../images/raster-black.png") repeat;
	content: " ";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
body.rooms .para-bkg {
	background: url("../images/big/parallax/par-4.jpg") repeat fixed 0 0;
}
body.dining .para-bkg {
	background: url("../images/big/parallax/par-5.jpg") repeat fixed 0 0;
}
body.dining .para-bkg::before {
	background: rgba(256, 256, 256, 0.76) url("../images/raster-white.png") repeat;
}
.para-bkg .content {
	padding: 0 30px;
}
/* ----- End Parallax bkgs -------*/

/* ----- Weather line -------*/
.weather {
}
.weather .content {
	padding-top: 20px;
	padding-bottom: 0px;
}
.weather.loc-weather {
	background-color: #eae6e6;
}
.weather p {
	display: block;
	margin: 0 0 2px 0;
}
.weather p.weather-big {
	font-family: "Playfair Display";
	font-size: 33px;
	line-height: 32px;
	color: #8a8a8a;
	margin: 0 0 16px 0;
}
.weather .weather-big.not-so {
	font-size: 24px;
}
.weather img.w-icon {
	position: relative;
	bottom: 3px;
	margin-right: 4px;
}
.weather img.viewmap {
	position: absolute;
	top: 16px;
	left: 50%;
	margin-left: -116px;
}
/* ----- End Weather line -------*/

/* ----- Google Map -------*/

.googlemap {
	width: 100%;
	height: 320px;
	border-bottom: 16px solid #c7b078;
	margin-bottom: 2px;
}
 @media (min-width: 768px) {
.googlemap {
	width: 100%;
	height: 480px;
	border-bottom: 16px solid #c7b078;
	margin-bottom: 2px;
}
}
 @media (min-width: 992px) {
.googlemap {
	width: 100%;
	height: 640px;
	border-bottom: 16px solid #c7b078;
	margin-bottom: 2px;
}
}
.googlemap iframe {
	width: 100%;
	height: 100%;
}
/* ----- End Google Map -------*/
/* ----- Responsive iframe v-tour -------*/

.vtour {
	width: 100%;
	border-bottom: 16px solid #c7b078;
	margin-bottom: 2px;
	padding-bottom: 56.25%;
	position: relative;
}
.vtour iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
/* ----- End Responsive iframe v-tour -------*/

/* ----- Footer-m -------*/

.footer-brand {
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #e3dede;
	margin-bottom: 2px;
	position: relative;
	height: 75px;
}
.footer-brand .logo-m {
	display: block;
	width: 98px;
	height: 75px;
	border-bottom: 3px solid #c7b078;
	background: transparent url(../images/footer-brand.png) no-repeat center top;
	position: absolute;
	margin-left: -49px;
	left: 50%;
	top: 0;
}
.footer-m {
	width: 100%;
	background: url(../images/pattern1.png) repeat;
	padding-top: 15px;
	text-align: center;
}
p.part {
	padding-top: 2px;
	margin-bottom: 35px;
}
.f-holder {
	padding-top: 32px;
}
.f-holder p {
	font-size: 13px;
}
.banner-holder {
	margin: 0 auto 32px auto;
	width: 416px;
	height: 167px;
}
.banner-holder a {
	display: block;
	width: 416px;
	height: 167px;
	background: transparent url(../images/award-2017.png) repeat-y center top;
}
.banner-holder1 {
	margin: 0 auto 32px auto;
	width: 319px;
	height: 130px;
}
.banner-holder1 a {
	display: block;
	width: 319px;
	height: 130px;
	background: transparent url(../images/award-2017-1.png) no-repeat center top;
}
 @media (max-width: 460px) {
.banner-holder {
	margin: 0 auto 32px auto;
	width: 319px;
	height: 130px;
}
.banner-holder a {
	display: block;
	width: 319px;
	height: 130px;
	background: transparent url(../images/award-2017-1.png) repeat-y center top;
}
}
.credit {
	width: 100%;
	position: relative;
	z-index: 9;
	background: #b6974e url(../images/topnav-beige.png) repeat-y center top;
	background: #494949 url(../images/topnav-gray3.png) no-repeat center top;
	background: #000 url(../images/topnav-black.png) repeat-y center top;
	color: #f0eadc;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
}
.credit .container {
	position: relative;
}
#copywright-marinela, #desart {
	display: block;
	font-size: 13px;
	line-height: 24px;
	margin: 0;
	color: #f0eadc!important;
	color: #ccc!important;
}
#desart {
	left: auto;
	right: 0;
	padding-top: 0px;
	padding-bottom: 12px;
	margin: 0 auto;
	width: 200px;
	height: 52px;
}
.credit a {
	color: #f0eadc;
	color: #ccc;
}
.credit ul {
	margin: 0;
	padding: 0;
	height: 52px;
}
.credit ul li {
	display: inline-block;
	list-style-type: none;
}
.credit ul li a {
	display: inline-block;
	line-height: 36px;
	width: 36px;
	height: 36px;
	font-size: 23px;
	color: #c3aa70;
	overflow: hidden;
	margin: 12px 4px 0px 4px;
	background-color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.credit ul li a.linkedin, .credit ul li a.pinterest, .credit ul li a.google-plus, .credit ul li a.twitter {
	display: inline-block;
	line-height: 36px;
	font-size: 24px;
	letter-spacing: -1px;

}
a.facebook:hover {
	background-color: #7e99b8;
	color: #fff;
}
a.twitter:hover {
	background-color: #64d3f0;
	color: #fff;
}
a.pinterest:hover {
	background-color: #bf1e2b;
	color: #fff;
}
a.instagram:hover {
	background-color: #da2f75;
	color: #fff;
}
a.google-plus:hover {
	background-color: #db4437;
	color: #fff;
}
a.linkedin:hover {
	background-color: #0077b5;
	color: #fff;
}
.vivacom {
	text-align: right;
}
.vivacom p {
	color: #000;
	font-size: 13px;
	line-height: 32px;
	margin-bottom: 0!important;
	padding: 16px 0 10px;
}
.vivacom p a, .vivacom p a:visited {
	display: inline-block;
	background: transparent url(../images/vivacom.png) no-repeat right -1px;
	text-indent: 10000px;
	width: 158px;
	height: 28px;
	vertical-align: top;
	overflow: hidden;
}
 @media (max-width: 768px) {
.vivacom {
	text-align: center;
}
.vivacom, .vivacom p {
	text-align: center;
	line-height: 24px;
}
.vivacom p a, .vivacom p a:visited {
	display: block;
	margin: 6px auto 2px;
}
}
 @media (max-width: 440px) {
.credit ul li a {
	line-height: 30px;
	width: 30px;
	height: 30px;
	font-size: 21px;
	margin: 12px 2px 0px 2px;
}
.credit ul li a.linkedin, .credit ul li a.pinterest, .credit ul li a.google-plus, .credit ul li a.twitter {
	line-height: 30px;
	font-size: 20px;
	letter-spacing: -1px;

}
 }
 @media (min-width: 768px) {
.credit {
	margin-top: 4px;
}
}
 @media (min-width: 992px) {
.credit {
	height: 52px;
	margin-top: 4px;
	overflow: hidden;
}
.credit .container {
	position: relative;
}
#copywright-marinela, #desart {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	font-weight: normal;
	line-height: 52px;
	letter-spacing: 0;
	margin: 0;
}
#desart {
	left: auto;
	right: 0;
	margin: 0;
}
.credit ul li a {
	margin: 8px 4px;
}
}
.footer-m .policies {
	background-color: rgba(0,0,0,0.13);
	color: rgba(0,0,0,0.84)!important;
	padding: 12px;
	margin: -2px 0 32px;
}
.footer-m .policies a {
	color: rgba(0,0,0,0.84)!important;
	font-weight: normal;
	line-height: 24px;
}
.footer-m .policies a:hover {
	color: #802a49!important;
}
/* ----- End Footer-m -------*/


/* ----- Misc -------*/
.beige {
	color: #b6974e!important;
}
.light {
	color: #afafaf!important;
	color: #999!important;
}
.dark {
	color: #454545!important;
}
.greylight {
	color: #c5bfbf;
}
.red {
	color: #992e54;
}
#topcontrol:hover {
	background: #b6974e none;
	color: #fff;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.btn-u {
	background: #802a49 none;
}
.boxes-m1 .btn-u {
	background: #b6974e none;
	line-height: 20px;
	padding: 0 16px;
	margin-right: 9px;
}
.boxes-m1 .btn-u:hover {
	background: #802a49 none;
}
.btn-u.lux {
	background-color: #802a49;
	color: #fff!important;
	font-family: "Playfair Display";
	font-size: 16px;
	text-transform: uppercase;
	/*height: 34px;*/
	padding: 4px 32px;
	letter-spacing: 1px;
}
.btn-u:hover {
	background: #b6974e none;
}
.btn-u.btn-u-default {
	background: #999999 none;
}
.modal-title {
	color: #cccccc;
}
.modal-header, .modal-body, .modal-footer {
	padding: 32px;
}
.modal-dialog {
	width: 672px;
}
 @media (min-width: 992px) {
.responsive-right {
	text-align: right;
}
}
.relative {
	position: relative;
}
.border-bottom-light {
	border-bottom: 1px solid #e3dede;
	margin-bottom: 2px;
}
.border-top-light {
	border-top: 1px solid #e3dede;
}
.border-light {
	border-bottom: 1px solid #e3dede;
	border-top: 1px solid #e3dede;
	margin-bottom: 2px;
}
.bkg-light {
	background-color: #f5f4f4;
}
/* ----- End Misc -------*/


/* ----- Reservation Box -------*/
.res {
	width: 100%;
	padding: 23px 0;
	background-color: #dbd5d5;
	display: none;
}
.res .container {
	max-width: 970px;
}
 @media (min-width: 768px) {
.res {
	display: block;
}
.res.in {
	width: 100%;
	max-width: 796px;
	padding: 23px 0;
	background-color: rgba(255,255,255,.52);
	background-color: rgba(0,0,0,.64);
	position: absolute;
	left: 50%;
	bottom: 48px;
	margin-left: -398px;
	z-index: 10000000;
}
.res .container {
	max-width: 750px;
}
.resdiv {
	float: left;
	width: 133px;
	height: 34px;
	margin-right: 15px;
	background-color: #099;
}
#resone.resdiv {
	margin-right: 0px;
}
#restwo.resdiv, #restwo1.resdiv {
	width: 10.0%;
	width: 80px;
}
}
@media (min-width: 992px) {
.res.in {
	width: 100%;
	max-width: 1016px;
	padding: 24px 0;
	background-color: rgba(255,255,255,.76);
	background-color: rgba(0,0,0,.76);
	margin-left: -508px;
	bottom: 36px;
	border-radius: 0px;
	border-bottom: 0px solid #eed8a3;
	border-top: 3px solid #fff;
}

.res .container {
	max-width: 970px;
}
.res.in .container {
	max-width: 930px;
}
.resdiv {
	float: left;
	width: 21.81%;
	width: 166px;
	height: 34px;
	margin-right: 30px;
	background-color: #099;
}
.res.in .resdiv {
	float: left;
	width: 166px;
	height: 40px;
	margin-right: 22px;
	background-color: #099;
}
#resone.resdiv {
	margin-right: 0px;
}
#restwo.resdiv, #restwo1.resdiv {
	width: 97px;
}
}
/* ----- End Reservation Box -------*/


/* ----- Res Form -------*/
.res .sky-form {
	border: none;
}
form {
	margin: 0;
	padding: 0;
	border: none;
}
fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
.res button {
	width: 100%;
	background-color: #802a49;
	color: #fff!important;
	font-family: "Playfair Display";
	font-size: 16px;
	text-transform: uppercase;
	height: 34px;
	padding: 0;
	letter-spacing: 1px;
}
.res.in button {
	width: 100%;
	color: #000!important;
	background-color: #802a49;
	background-color: #eed8a3!important;
	font-size: 16px;
	font-weight: 700;
	height: 40px;
}
.res .btn-u.btn-u-default {
	background: #802a49 none;
}
.res.in .btn-u.btn-u-default {
	background: #eed8a3 none;
}
.res .btn-u.btn-u-default:hover, .res .btn-u.btn-u-default:focus, .res .btn-u.btn-u-default:active, .res .btn-u.btn-u-default.active, .res .open .dropdown-toggle.btn-u.btn-u-default {
	background: #b6974e none;
}
.res .btn-u.btn-u-default:hover, .res .btn-u.btn-u-default:focus, .res .btn-u.btn-u-default:active, .res .btn-u.btn-u-default.active, .res .open .dropdown-toggle.btn-u.btn-u-default {
	color: #fff!important;
	background-color: #802a49!important;
}
.res * {
	color: #888!important;
	border-color: #888!important;
}
.res.in * {
	color: #fff!important;
	border-color: #aaa!important;
}
.res.in .sky-form .input input {
    height: 40px;
    padding: 6px 12px;
	background: #000 none;
}
i.icon-append.fa.fa-calendar {
	color: #eed8a3!important;
}
/* ----- End Res Form -------*/ 


/* ----- Sorting Grid -------*/ 

.content-xs {
	padding-bottom: 12px;
	padding-top: 0px;
	margin-top: 0px;
}
.sorting-block ul {
	margin: 0;
	padding: 0;
}
/*Sorting Navigation*/
.sorting-block .sorting-nav {
/*margin-bottom: 30px;*/
}
.sorting-block .sorting-nav li {
	cursor: pointer;
	list-style: none;
	display: inline-block;
	margin: 0 0 8px 0;
	padding: 0 16px;
	font-size: 16px;
	background-image: none;
	border-left: 1px solid #999999;/*color: #908484;*/
}
.sorting-block .sorting-nav li.active {
	color: #992e54;
	font-weight: bold;
}
.sorting-block .sorting-nav li:hover {
	color: #b6974e;
}
.sorting-block .sorting-nav li:first-child {
	border-left: none;
}
/*Sorting Grid*/
.sorting-block .sorting-grid {
	list-style: none;
}
.sorting-block .sorting-grid .mix {
	opacity: 0;
	display: none;/*margin-bottom: 30px;*/
}
/* ----- Sorting Grid -------*/

/* ----- Slider -------*/

.pictbox {
	height: 392px;
}
body.short .pictbox {
	height: 208px;
}
@media (min-width: 768px) {
.pictbox {
	height: 392px;
}
}
@media (min-width: 992px) {
.pictbox {
	height: 496px;
}
}
@media (min-width: 1160px) {
.pictbox {
	height: 608px;
	height: calc(100vh - 152px);
}
body.vh100 .pictbox {
	height: calc(100vh - 48px);
}
}
@media (min-width: 1460px) {
.pictbox {
	height: 728px;
	height: calc(100vh - 120px);
}
body.vh100 .pictbox {
	height: calc(100vh - 16px);
}
}
@media (min-width: 1610px) {
.pictbox {
	height: 800px;
	height: calc(100vh - 120px);
}
body.vh100 .pictbox {
	height: calc(100vh - 16px);
}
/* ----- / Slider -------*/

/* ----- Pretty Photo Box Model Correction -------*/
.pp_pic_holder, .pp_pic_holder::before, .pp_pic_holder::after, .pp_pic_holder * {
	box-sizing: content-box!important;
}
.pp_pic_holder p {
	color: #d9d9d9!important;
}
/* ----- / Pretty Photo Box Model Correction -------*/

/*------------youtube--------------*/
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
	min-width: 100%;
	min-height: 100%;
	height: auto;
	width: auto;
	/*bottom: 0;*/
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	bottom: 0;
	left: 0;
	min-width: 100%;
	min-height: 100%;
}
/*.videoholder {

	width: 100%;
	height: 100%;
	text-align: center;
}
video {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}
video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(polina.jpg) no-repeat;
    background-size: cover; 
}
/*------------end youtube--------------*/
/* ----- Cookie bar -------*/	
@keyframes example {
    from {right: -10000px;}
    to {right: 24px;}
}
#cookie-holder {
	box-sizing: border-box;
	position: fixed;
	z-index: 10000;
	height: auto;
	width: 330px;
	bottom: 24px;
	right: -10000px;
	background: rgba(64,64,64,0.94);
	/*-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;*/
	color: #fff;
	padding: 24px;
	box-shadow: 6px 6px 24px rgba(0,0,0,0.52);
	border-radius: 3px;
}
#cookie-holder.active {
	right: -10000px;
	animation-name: example;
	-webkit-animation-delay: 3s;
    -webkit-animation-duration: 1.2s;
	-webkit-animation-fill-mode: forwards;
	animation-delay: .5s;
	animation-duration: 1.2s;
	animation-fill-mode: forwards;
	color: #fff;
}
.closep {
	display: inline-block;
}
a#closep {
	display: inline-block;
	padding: 7px 22px;
	font-family: "Open Sans", Arial, san-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	background: #999;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 3px;
}
a#closep:hover {
	text-decoration: none;
	background: #b6974e;
	background: #802a49;
	background: #b6974e;
	color: #fff;
	
}
a#closep span {    
  transform:scale(1.5,1); 
  -webkit-transform:scale(1.5,1);
  display:inline-block; 
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
a#closep:hover span {    
  transform:scale(1,1); 
  -webkit-transform:scale(1,1);
  display:inline-block; 
}
#cookie-holder p {
	display: inline-block;
	font-size: 13px!important;
	line-height: 24px;
	color: #fff!important;
}
#cookie-holder p.ok {
	display: none;
	padding: 6px;
}
#cookie-holder.active a.ok {
	color: #b6974e;
	text-transform: uppercase;
}
@media (max-width: 660px) {
@keyframes example {
    from {height: 0px;}
    to {height: 64px;}
}
#cookie-holder.active {
	height: 64px;
}	
.closep {
	position: absolute;
	top: 8px;
	right: 8px;
}
#cookie-holder p {
	display: inline-block;
	padding: 6px 72px 6px 12px;
	line-height: 24px;
	text-align: left;
}	
}